Problem after update Joomla 3.7 with php

Need help upgrading your Joomla! website or converting to Joomla! 3.x?

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Windows Defender SmartScreen Issues <-- please read this if using Windows 10.
Locked
xoxtroy
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Wed Apr 26, 2017 10:25 am

Problem after update Joomla 3.7 with php

Post by xoxtroy » Wed Apr 26, 2017 10:32 am

Hi
After update to 3.7 i have a problem in admin panel.

[ redacted ]

What's php 7 configuration in cpanel for joomla?

Best regards
Last edited by toivo on Thu Aug 09, 2018 5:57 pm, edited 1 time in total.
Reason: mod note: removed links - please observe the warning about linking to non-Joomla sites!

 
User avatar
AMurray
Joomla! Champion
Joomla! Champion
Posts: 6004
Joined: Sat Feb 13, 2010 7:35 am
Location: Australia

Re: Problem after update Joomla 3.7 with php

Post by AMurray » Wed Apr 26, 2017 12:25 pm

I don't understand your last question....:
What's php 7 configuration in cpanel for joomla?
I would suggest first, simply clear the joomla cache, and also your browser cache. Then Ctrl+F5 to see if that refreshes, and displays the page correctly.

Also, are you using extensions that are fully compatible with 3.7? Noting you use SP Pagebuilder. What version do you have - as an example......SP Page Builder current version is 2.4.1 (released March 2017).

Can you swap your PHP to 5.6.x? Does it run correctly then?

Is your site on your hosting, or on localhost (your PC)?
Regards,
--------------------------------------------------------------
A Murray
Help you I can, yes!. Post your question, you should. Keep it on topic you must!
Use the Forc....Forum Post Assistant my young Padawan!

xoxtroy
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Wed Apr 26, 2017 10:25 am

Re: Problem after update Joomla 3.7 with php

Post by xoxtroy » Wed Apr 26, 2017 12:58 pm

My site is on my hosting.
When i swap php from 7 or 5.6 to 5.4(native), That's ok.
I had tested the joomla installation package from joomla.org.
I have same problem.
That's not for cache or extensions. That's for php options in cpanel.

layer77
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Wed May 03, 2017 6:38 pm

Re: Problem after update Joomla 3.7 with php

Post by layer77 » Wed May 03, 2017 6:40 pm

Having the same issue. Did you find a solution?

User avatar
ribo
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 3473
Joined: Sun Jan 03, 2010 8:47 pm
Contact:

Re: Problem after update Joomla 3.7 with php

Post by ribo » Wed May 03, 2017 7:25 pm

Can you ask your host if "parse_ini_file function" is disabled?
chat room spontes : http://www.spontes.com

jtsanidad
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Wed May 10, 2017 5:13 am

Re: Problem after update Joomla 3.7 with php

Post by jtsanidad » Wed May 10, 2017 5:38 am

Will ask my host if parse_ini_file is disabled. I think it is a hosting problem with cPanel because it gives the same error also in another account with the same host. Installing fresh Joomla 3.7 gives this error whiles installing earlier version does not give any error.

User avatar
imanickam
Joomla! Master
Joomla! Master
Posts: 27552
Joined: Wed Aug 13, 2008 2:57 am
Location: Chennai, India

Re: Problem after update Joomla 3.7 with php

Post by imanickam » Wed May 10, 2017 5:43 am

Review of the issue tracker https://github.com/joomla/joomla-cms/issues/15587 would be of help.
Ilagnayeru (MIG) Manickam | இளஞாயிறு மாணிக்கம்
Joomla! - Global Moderators Team | Translations Coordination Team | Tamil (தமிழ்) Translation Team

Eegan - Support the poor and underprivileged

 

Locked

Return to “Migrating and Upgrading to Joomla! 3.x”